USB Loader Problem....

Discussion in 'Wii - Hacking' started by krissynz, Apr 12, 2009.

  1. krissynz
    OP

    krissynz Advanced Member

    Newcomer
    85
    0
    Jan 2, 2009
    United States
    I have my Wii on version 3.2. Softmodded with the Twiligh Hack.

    I tried using the Ultimate USB Loader and everytime I start it up to try to read my USB drive I get this.

    "ERROR: Could not initialize USB subsystem! (ret = -6)"

    Now I've seen others on there get a -1 error, but I couldn't find anyting on a -6 error, any suggestions?
     
  2. Riley

    Riley GBAtemp Maniac

    Member
    1,123
    3
    Mar 9, 2009
    Canada
    BC Canada
    Did you check the wiki too see if your device is compatible??

    Do you have cios36 Rev9/rev10 installed?
     
  3. dipswitch

    dipswitch Member

    Newcomer
    44
    0
    Jul 11, 2007
    United States
    I had the same -6 error until I re-installed cIOS Rev9.